[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#661832: systemconfigurator: Grub2 support

Package: systemconfigurator
Version: 2.2.11-1
Severity: normal

systemconfigurator doesn't support Grub2
The script Boot/Grub.pm build a config file for an old and deprecated grub version and fail to install grub2 bootloader.
I also reported the bug in the sourceforge support page of this project but there is no releases or news until 2007 (5 years)

-- System Information:
Debian Release: 6.0.4
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages systemconfigurator depends on:
ii  libappconfig-perl      1.56-2            Perl module for configuration file
ii  libnet-netmask-perl    1.9015-4          parse, manipulate and lookup IP ne
ii  perl                   5.10.1-17squeeze3 Larry Wall's Practical Extraction 

systemconfigurator recommends no packages.

systemconfigurator suggests no packages.

-- no debconf information

Reply to: